
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "vdsAgentService", "..\..\tools\vdsAgentService\vdsAgentService\vdsAgentService.csproj", "{20BEECBD-53C1-4C95-9F81-76CF7678173A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "startVdsAgent", "..\..\tools\vdsAgentService\startVdsAgent\startVdsAgent.csproj", "{2415E945-8572-4603-B652-F1D4E52FB2E0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "driverInstaller", "..\driverInstaller\driverInstaller.vcproj", "{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HypercallDrv", "..\..\tools\drivers\hypercall\HypercallDrv\HypercallDrv.vcproj", "{415E9260-299B-4BFA-8796-D4670740BADA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HypercallLib", "..\..\tools\drivers\hypercall\HypercallLib\HypercallLib.vcproj", "{9E57779B-2D31-411B-953A-EE0F5525EB9D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "balloonDrv", "..\..\tools\drivers\balloon\BalloonDrv\balloonDrv.vcproj", "{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "vdsAgentSetup", "..\vdsAgentSetup\vdsAgentSetup.vdproj", "{E5226293-5626-4595-8CCE-96126BF093A0}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "balloonDrvSetup", "..\balloonDrvSetup\balloonDrvSetup.vdproj", "{40777AC8-759E-46F6-B872-7BDE6BFB3880}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "pvDrvSetup", "..\pvDrvSetup\pvDrvSetup.vdproj", "{80140571-1CDB-42C9-A890-C221AFCDE8D6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RunScript", "..\..\tools\video_capture\RunScript\RunScript.vcproj", "{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pyVdsAgentService", "..\..\tools\pyVdsAgentService\pyVdsAgentService.vcproj", "{A3998E23-98C6-4762-BE37-3AA2A4F3E281}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "SpiceDriverSetup", "..\SpiceDriverSetup\SpiceDriverSetup.vdproj", "{77355D0F-F4C8-46A2-875E-9BE08EB40830}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "display", "..\..\spice\qxl\win\display\display.vcproj", "{77BEB175-2509-4C4D-A1E5-19FB93631A9C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "miniport", "..\..\spice\qxl\win\miniport\miniport.vcproj", "{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "reschange", "..\..\spice\qxl\win\reschange\reschange.vcproj", "{D9BBF385-F4D9-4922-A477-3B236618D0D0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "png", "..\..\spice\qxl\win\png\png.vcproj", "{5BA438E6-5814-4B71-A849-181C56EF65F0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlib", "..\..\spice\qxl\win\zlib\zlib.vcproj", "{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HypercallLibTst", "..\..\tools\drivers\hypercall\HypercallLibTst\HypercallLibTst.vcproj", "{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qwlnotify", "..\..\tools\qwlnotify\qwlnotify.vcproj", "{5C2F98E4-D991-4727-8AF2-F9137837073C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "UsbClient", "..\..\tools\drivers\UsbClient\UsbClient.vcproj", "{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "vdi_port", "..\..\spice\qxl\win\vdi_port\vdi_port.vcproj", "{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "vdagent", "..\..\spice\vdagent\vdagent\vdagent.vcproj", "{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "vdservice", "..\..\spice\vdagent\vdservice\vdservice.vcproj", "{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "usbrdrctrl", "..\..\usbrdrctrl\usbrdrctrl.vcproj", "{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DevRule", "..\DevRule\DevRule.vcproj", "{78EAB325-2D41-4902-BAD0-9C84DCD7960F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		prefast|Any CPU = prefast|Any CPU
		prefast|Mixed Platforms = prefast|Mixed Platforms
		prefast|Win32 = prefast|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.prefast|Any CPU.ActiveCfg = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.prefast|Any CPU.Build.0 = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.prefast|Mixed Platforms.ActiveCfg = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.prefast|Mixed Platforms.Build.0 = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.prefast|Win32.ActiveCfg = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Release|Any CPU.Build.0 = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{20BEECBD-53C1-4C95-9F81-76CF7678173A}.Release|Win32.ActiveCfg = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.prefast|Any CPU.ActiveCfg = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.prefast|Any CPU.Build.0 = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.prefast|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.prefast|Mixed Platforms.Build.0 = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.prefast|Win32.ActiveCfg = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2415E945-8572-4603-B652-F1D4E52FB2E0}.Release|Win32.ActiveCfg = Release|Any CPU
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Debug|Win32.ActiveCfg = Debug|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Debug|Win32.Build.0 = Debug|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.prefast|Any CPU.ActiveCfg = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.prefast|Win32.ActiveCfg = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.prefast|Win32.Build.0 = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Release|Any CPU.ActiveCfg = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Release|Mixed Platforms.Build.0 = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Release|Win32.ActiveCfg = Release|Win32
		{51ADE8B8-75BC-4B55-B50E-20C46DF655C9}.Release|Win32.Build.0 = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Debug|Win32.ActiveCfg = Debug|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Debug|Win32.Build.0 = Debug|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.prefast|Any CPU.ActiveCfg = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.prefast|Win32.ActiveCfg = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.prefast|Win32.Build.0 = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Release|Any CPU.ActiveCfg = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Release|Mixed Platforms.Build.0 = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Release|Win32.ActiveCfg = Release|Win32
		{415E9260-299B-4BFA-8796-D4670740BADA}.Release|Win32.Build.0 = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Debug|Win32.ActiveCfg = Debug|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Debug|Win32.Build.0 = Debug|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.prefast|Any CPU.ActiveCfg = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.prefast|Win32.ActiveCfg = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.prefast|Win32.Build.0 = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Release|Any CPU.ActiveCfg = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Release|Mixed Platforms.Build.0 = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Release|Win32.ActiveCfg = Release|Win32
		{9E57779B-2D31-411B-953A-EE0F5525EB9D}.Release|Win32.Build.0 = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Debug|Win32.ActiveCfg = Debug|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Debug|Win32.Build.0 = Debug|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.prefast|Any CPU.ActiveCfg = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.prefast|Win32.ActiveCfg = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.prefast|Win32.Build.0 = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Release|Any CPU.ActiveCfg = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Release|Mixed Platforms.Build.0 = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Release|Win32.ActiveCfg = Release|Win32
		{EA1E2E6B-E729-4688-9E95-00C732FA4DFF}.Release|Win32.Build.0 = Release|Win32
		{E5226293-5626-4595-8CCE-96126BF093A0}.Debug|Any CPU.ActiveCfg = Debug
		{E5226293-5626-4595-8CCE-96126BF093A0}.Debug|Any CPU.Build.0 = Debug
		{E5226293-5626-4595-8CCE-96126BF093A0}.Debug|Mixed Platforms.ActiveCfg = Debug
		{E5226293-5626-4595-8CCE-96126BF093A0}.Debug|Mixed Platforms.Build.0 = Debug
		{E5226293-5626-4595-8CCE-96126BF093A0}.Debug|Win32.ActiveCfg = Debug
		{E5226293-5626-4595-8CCE-96126BF093A0}.Debug|Win32.Build.0 = Debug
		{E5226293-5626-4595-8CCE-96126BF093A0}.prefast|Any CPU.ActiveCfg = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.prefast|Any CPU.Build.0 = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.prefast|Mixed Platforms.ActiveCfg = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.prefast|Mixed Platforms.Build.0 = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.prefast|Win32.ActiveCfg = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.prefast|Win32.Build.0 = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.Release|Any CPU.ActiveCfg = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.Release|Any CPU.Build.0 = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.Release|Mixed Platforms.ActiveCfg = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.Release|Mixed Platforms.Build.0 = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.Release|Win32.ActiveCfg = Release
		{E5226293-5626-4595-8CCE-96126BF093A0}.Release|Win32.Build.0 = Release
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.Debug|Any CPU.ActiveCfg = Debug
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.Debug|Mixed Platforms.ActiveCfg = Debug
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.Debug|Win32.ActiveCfg = Debug
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.prefast|Any CPU.ActiveCfg = Release
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.prefast|Mixed Platforms.ActiveCfg = Release
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.prefast|Win32.ActiveCfg = Release
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.Release|Any CPU.ActiveCfg = Release
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.Release|Mixed Platforms.ActiveCfg = Release
		{40777AC8-759E-46F6-B872-7BDE6BFB3880}.Release|Win32.ActiveCfg = Release
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.Debug|Any CPU.ActiveCfg = Debug
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.Debug|Mixed Platforms.ActiveCfg = Debug
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.Debug|Win32.ActiveCfg = Debug
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.prefast|Any CPU.ActiveCfg = Release
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.prefast|Mixed Platforms.ActiveCfg = Release
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.prefast|Win32.ActiveCfg = Release
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.Release|Any CPU.ActiveCfg = Release
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.Release|Mixed Platforms.ActiveCfg = Release
		{80140571-1CDB-42C9-A890-C221AFCDE8D6}.Release|Win32.ActiveCfg = Release
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Debug|Win32.ActiveCfg = Debug|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Debug|Win32.Build.0 = Debug|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.prefast|Any CPU.ActiveCfg = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.prefast|Win32.ActiveCfg = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.prefast|Win32.Build.0 = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Release|Any CPU.ActiveCfg = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Release|Mixed Platforms.Build.0 = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Release|Win32.ActiveCfg = Release|Win32
		{81AF8E43-1BF4-45E3-AE0D-D014210A89A0}.Release|Win32.Build.0 = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Debug|Win32.ActiveCfg = Debug|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Debug|Win32.Build.0 = Debug|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.prefast|Any CPU.ActiveCfg = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.prefast|Win32.ActiveCfg = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.prefast|Win32.Build.0 = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Release|Any CPU.ActiveCfg = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Release|Mixed Platforms.Build.0 = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Release|Win32.ActiveCfg = Release|Win32
		{A3998E23-98C6-4762-BE37-3AA2A4F3E281}.Release|Win32.Build.0 = Release|Win32
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.Debug|Any CPU.ActiveCfg = Debug
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.Debug|Mixed Platforms.ActiveCfg = Debug
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.Debug|Win32.ActiveCfg = Debug
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.prefast|Any CPU.ActiveCfg = Release
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.prefast|Mixed Platforms.ActiveCfg = Release
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.prefast|Win32.ActiveCfg = Release
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.Release|Any CPU.ActiveCfg = Release
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.Release|Mixed Platforms.ActiveCfg = Release
		{77355D0F-F4C8-46A2-875E-9BE08EB40830}.Release|Win32.ActiveCfg = Release
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Debug|Win32.ActiveCfg = Debug|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Debug|Win32.Build.0 = Debug|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.prefast|Any CPU.ActiveCfg = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.prefast|Win32.ActiveCfg = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.prefast|Win32.Build.0 = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Release|Any CPU.ActiveCfg = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Release|Mixed Platforms.Build.0 = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Release|Win32.ActiveCfg = Release|Win32
		{77BEB175-2509-4C4D-A1E5-19FB93631A9C}.Release|Win32.Build.0 = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Debug|Win32.ActiveCfg = Debug|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Debug|Win32.Build.0 = Debug|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.prefast|Any CPU.ActiveCfg = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.prefast|Win32.ActiveCfg = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.prefast|Win32.Build.0 = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Release|Any CPU.ActiveCfg = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Release|Mixed Platforms.Build.0 = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Release|Win32.ActiveCfg = Release|Win32
		{E7FF7EA7-AD7A-4F53-81F5-CA75D068C894}.Release|Win32.Build.0 = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Debug|Win32.Build.0 = Debug|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.prefast|Any CPU.ActiveCfg = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.prefast|Win32.ActiveCfg = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.prefast|Win32.Build.0 = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Release|Any CPU.ActiveCfg = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Release|Mixed Platforms.Build.0 = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Release|Win32.ActiveCfg = Release|Win32
		{D9BBF385-F4D9-4922-A477-3B236618D0D0}.Release|Win32.Build.0 = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Debug|Win32.ActiveCfg = Debug|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Debug|Win32.Build.0 = Debug|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.prefast|Any CPU.ActiveCfg = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.prefast|Win32.ActiveCfg = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.prefast|Win32.Build.0 = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Release|Any CPU.ActiveCfg = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Release|Mixed Platforms.Build.0 = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Release|Win32.ActiveCfg = Release|Win32
		{5BA438E6-5814-4B71-A849-181C56EF65F0}.Release|Win32.Build.0 = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Debug|Win32.ActiveCfg = Debug|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Debug|Win32.Build.0 = Debug|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.prefast|Any CPU.ActiveCfg = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.prefast|Win32.ActiveCfg = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.prefast|Win32.Build.0 = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Release|Any CPU.ActiveCfg = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Release|Mixed Platforms.Build.0 = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Release|Win32.ActiveCfg = Release|Win32
		{09BDE285-C5B2-46C2-83F2-BE16CDC4E497}.Release|Win32.Build.0 = Release|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Debug|Win32.ActiveCfg = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Debug|Win32.Build.0 = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.prefast|Any CPU.ActiveCfg = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.prefast|Mixed Platforms.ActiveCfg = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.prefast|Mixed Platforms.Build.0 = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.prefast|Win32.ActiveCfg = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.prefast|Win32.Build.0 = Debug|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Release|Any CPU.ActiveCfg = Release|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Release|Mixed Platforms.Build.0 = Release|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Release|Win32.ActiveCfg = Release|Win32
		{D0FDFE98-259F-4DCD-AA94-02B3F9FB63D2}.Release|Win32.Build.0 = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Debug|Win32.ActiveCfg = Debug|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Debug|Win32.Build.0 = Debug|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.prefast|Any CPU.ActiveCfg = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.prefast|Win32.ActiveCfg = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.prefast|Win32.Build.0 = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Release|Any CPU.ActiveCfg = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Release|Mixed Platforms.Build.0 = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Release|Win32.ActiveCfg = Release|Win32
		{5C2F98E4-D991-4727-8AF2-F9137837073C}.Release|Win32.Build.0 = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Debug|Win32.ActiveCfg = Debug|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Debug|Win32.Build.0 = Debug|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.prefast|Any CPU.ActiveCfg = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.prefast|Win32.ActiveCfg = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.prefast|Win32.Build.0 = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Release|Any CPU.ActiveCfg = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Release|Mixed Platforms.Build.0 = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Release|Win32.ActiveCfg = Release|Win32
		{30FADD4D-40E2-44BE-8E97-8801F51DDBFA}.Release|Win32.Build.0 = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Debug|Win32.ActiveCfg = Debug|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Debug|Win32.Build.0 = Debug|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.prefast|Any CPU.ActiveCfg = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.prefast|Win32.ActiveCfg = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.prefast|Win32.Build.0 = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Release|Any CPU.ActiveCfg = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Release|Mixed Platforms.Build.0 = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Release|Win32.ActiveCfg = Release|Win32
		{DDDF548D-DC59-4AA8-91D1-B3EA587FF648}.Release|Win32.Build.0 = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Debug|Win32.ActiveCfg = Debug|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Debug|Win32.Build.0 = Debug|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.prefast|Any CPU.ActiveCfg = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.prefast|Win32.ActiveCfg = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.prefast|Win32.Build.0 = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Release|Any CPU.ActiveCfg = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Release|Mixed Platforms.Build.0 = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Release|Win32.ActiveCfg = Release|Win32
		{CAD5A7E6-E9F5-4071-AFDA-25F76FDA5442}.Release|Win32.Build.0 = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Debug|Win32.ActiveCfg = Debug|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Debug|Win32.Build.0 = Debug|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.prefast|Any CPU.ActiveCfg = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.prefast|Win32.ActiveCfg = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.prefast|Win32.Build.0 = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Release|Any CPU.ActiveCfg = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Release|Mixed Platforms.Build.0 = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Release|Win32.ActiveCfg = Release|Win32
		{ADFE5E22-31D0-4343-AE9E-8102CC0051F9}.Release|Win32.Build.0 = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Debug|Win32.ActiveCfg = Debug|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Debug|Win32.Build.0 = Debug|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.prefast|Any CPU.ActiveCfg = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.prefast|Win32.ActiveCfg = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.prefast|Win32.Build.0 = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Release|Any CPU.ActiveCfg = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Release|Mixed Platforms.Build.0 = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Release|Win32.ActiveCfg = Release|Win32
		{D3B5496A-9AB5-4A6B-B7C8-EE2EC429768C}.Release|Win32.Build.0 = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Debug|Win32.ActiveCfg = Debug|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Debug|Win32.Build.0 = Debug|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.prefast|Any CPU.ActiveCfg = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.prefast|Mixed Platforms.ActiveCfg = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.prefast|Mixed Platforms.Build.0 = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.prefast|Win32.ActiveCfg = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.prefast|Win32.Build.0 = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Release|Any CPU.ActiveCfg = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Release|Mixed Platforms.Build.0 = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Release|Win32.ActiveCfg = Release|Win32
		{78EAB325-2D41-4902-BAD0-9C84DCD7960F}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
